# List WhatsApp message templates

URL: https://www.inclamo.com/docs/api/application/inboxes/listWhatsappMessageTemplates

> List the cached message templates available for a native or Twilio WhatsApp inbox

## GET /api/v1/accounts/{account_id}/inboxes/{id}/message_templates

List WhatsApp message templates

List the cached message templates available for a native or Twilio WhatsApp inbox

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, number): ID of the native or Twilio WhatsApp inbox
- `name` (query, string): Exact template name to filter by

### Responses

- 200: Success
- 403: Access denied
- 404: Inbox not found
- 422: The inbox is not a WhatsApp inbox

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
